Bug 1021602 - Visible Cloud
Visible Cloud
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Bokoc
Fedora Docs QA
: Tracking
Depends On: 998582
Blocks: 1001367 1001368
  Show dependency treegraph
 
Reported: 2013-10-21 11:39 EDT by Petr Bokoc
Modified: 2014-08-19 09:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998582
Environment:
Last Closed: 2014-08-19 09:42:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petr Bokoc 2013-10-21 11:39:47 EDT
+++ This bug was initially created as a clone of Bug #998582 +++

This is a tracking bug for Change: Visible Cloud
For more details, see: http://fedoraproject.org//wiki/Changes/VisibleCloud

With Fedora 19's  First Class Cloud Images feature, we have Amazon EC2 and downloadable cloud images (in qcow2 and raw.xz format) produced and released together with the traditional desktop installer and and livecd images. Now, let's go to the next level and present the cloud images as equal options.

--- Additional comment from Jaroslav Reznik on 2013-10-11 04:45:00 EDT ---

This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule

--- Additional comment from Matthew Miller on 2013-10-15 14:41:27 EDT ---

Here's the current status:

A) New web site design will put cloud on equal footing as described. Will continue to work with web team on this.

B) Yes, we have basic cloud image release criteria.

C) The updated koji isn't in place for image generation with the new method, so we will just use the old one. Not a problem but we may need to kludge things differently in the kickstart file.

--- Additional comment from Jaroslav Reznik on 2013-10-16 06:58:37 EDT ---

Ok, thanks, setting the Change to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.